function FileData_Pairs(x)
{
x.t("provide","better");
x.t("method","hdlc");
x.t("version","5.5");
x.t("version","inte");
x.t("version","improves");
x.t("version","multiplexer");
x.t("version","control");
x.t("version","major");
x.t("version","using");
x.t("mechanism","specified");
x.t("secure","data");
x.t("5.5","siemens");
x.t("mode","option");
x.t("hdlc","framing");
x.t("siemens","multiplexer");
x.t("siemens","implementation");
x.t("inte","\u00adgrates");
x.t("differences","gsm");
x.t("security","modules");
x.t("improves","flow");
x.t("traffic","multiplexer");
x.t("specified","gsm");
x.t("high","data");
x.t("familiar","gsm");
x.t("discusses","spe\u00adcifics");
x.t("virtual","ports");
x.t("avoid","loss");
x.t("heavy","data");
x.t("gsm","07.10");
x.t("ports","avoid");
x.t("flow","control");
x.t("present","chapter");
x.t("error","recovery");
x.t("multiplexer","protocol");
x.t("control","5.5");
x.t("control","assumed");
x.t("better","security");
x.t("advantage","proprietary");
x.t("recovery","mechanism");
x.t("recovery","mode");
x.t("different","method");
x.t("particular","chapter");
x.t("chapter","discusses");
x.t("chapter","error");
x.t("loss","data");
x.t("transmission","virtual");
x.t("enable","secure");
x.t("framing","enable");
x.t("option","therefore");
x.t("proprietary","siemens");
x.t("modules","multiplexer");
x.t("07.10","provide");
x.t("07.10","specification");
x.t("spe\u00adcifics","siemens");
x.t("implementation","differences");
x.t("rates","heavy");
x.t("major","advantage");
x.t("transfer","rates");
x.t("data","traffic");
x.t("data","transmission");
x.t("data","transfer");
x.t("data","using");
x.t("specification","particular");
x.t("protocol","version");
x.t("\u00adgrates","error");
x.t("using","high");
x.t("using","different");
x.t("therefore","present");
x.t("assumed","familiar");
}
